Modify

#1158 closed defect (fixed)

error in doc/bitlbee.xinetd.

Reported by: Matěj Cepl <mcepl@…> Owned by:
Priority: normal Milestone:
Component: BitlBee Version: 3.2.1
Keywords: patch Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

Upstreaming https://bugzilla.redhat.com/show_bug.cgi?id=1102062

doc/bitlbee.xinetd has the line

server          = /usr/sbin/bitlbee -I

the -I needs to go into server_args. otherwise our reporter claims bitlbee finishes with:

attribute server expects 1 values and 2 values were specified
    [file=/etc/xinetd.d/bitlbee] [line=13]

Attachments (1)

bitlbee-xinetd.patch (934 bytes) - added by Matěj Cepl <mcepl@…> at 2014-05-29T16:52:04Z.
suggested patch

Download all attachments as: .zip

Change History (3)

Changed at 2014-05-29T16:52:04Z by Matěj Cepl <mcepl@…>

Attachment: bitlbee-xinetd.patch added

suggested patch

comment:1 Changed at 2014-06-13T19:07:41Z by dx

Keywords: patch added

merged here, upstream soon.

comment:2 Changed at 2014-06-26T23:17:19Z by dx

Resolution: fixed
Status: newclosed

Merged in bzr rev 1019

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.